body{font-family: 'Roboto', sans-serif !important;}
.fr{float:right;}
.fl{float:left;}
.clb{clear:both;}
.top-5{ margin-top:5px;}
.top-10{ margin-top:10px;}
.top-15{ margin-top:15px;}
.top-20{ margin-top:20px;}
.top-22{ margin-top:22px;}
.top-25{ margin-top:25px;}
.top-30{ margin-top:30px;}
.bottom-10{ margin-bottom:10px;}
.bottom-15{ margin-bottom:15px;}
.bottom-20{ margin-bottom:20px;}
.fl{float:left;}
.fr{float:right;}
.text-justify{text-align:justify;}
.pad-top-25{ padding-top:25px;}
.padd-0{padding:0px;}
.center-block{ margin:0 auto; float:none;}
.no-border{border:0px!important;}
#mainNav{background:#FFF; padding-top: 2px; padding-bottom: 5px;}
#mainNav.navbar-shrink{background:#FFF!important; padding-bottom: 10px;}
#mainNav .navbar-nav .nav-item .nav-link {color:#252323; font-size:0.8rem;}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover{color:#efc10a; font-size:0.8rem;}
.active-nav span{ border-bottom:2px solid #ffcc00; padding-bottom:10px;}
.bok-link{display:none;}
.btn-book-continer{text-align:right; padding-right:30px;}
.btn-book-appoint{color:#000; font-size:0.9rem; font-weight:500; text-transform:uppercase; padding:16px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; border:0px; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd800+37,ff9d02+60,ff9d02+60,ff9d02+61,ff9d02+61,ff9d02+100 */
background: #ffd800; /* Old browsers */
background: -moz-linear-gradient(left,  #ffd800 37%, #ff9d02 60%, #ff9d02 60%, #ff9d02 61%, #ff9d02 61%, #ff9d02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffd800 37%,#ff9d02 60%,#ff9d02 60%,#ff9d02 61%,#ff9d02 61%,#ff9d02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffd800 37%,#ff9d02 60%,#ff9d02 60%,#ff9d02 61%,#ff9d02 61%,#ff9d02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd800', endColorstr='#ff9d02',GradientType=1 ); /* IE6-9 */
}

.carousel-item {height: 50vh;margin-top: 100px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.carousel-caption{ font-size:1.7rem;left: 6%; top:45%!important; text-align:left; color:#FFF; font-weight:700; /*text-shadow: 2px 2px #FFF;*/}

.banner-nav-section{background-color:#252323; padding:20px 0;}
.banner-nav ul{margin:0px; padding:0px;}
.banner-nav ul li{ list-style-type:none; display:inline; color:#FFF;font-weight:500; font-size:1.1rem; text-transform:uppercase; border-right:4px solid #ffcc00; padding:8px 5%;}
.banner-nav ul li a{color:#FFF;  text-decoration:none;}
.banner-nav ul li a:hover{color:#ffcc00; text-decoration:underline;}

.page-section{ padding:50px 0;}
.section-heading{margin-bottom:50px;}
.section-heading h1{ font-size:1.6rem;  padding-bottom:15px;font-weight:500; border-bottom:4px solid #fed638;}

.section-heading3{margin-bottom:20px;}
.section-heading3 h1{ font-size:1.6rem; padding-bottom:15px;font-weight:500; border-bottom:4px solid #fed638;}
.section-heading2 h1{ font-size:1.6rem;  padding-bottom:15px; font-weight:500;}
.section-heading2 h1 span{ font-size:1.6rem;  padding-bottom:15px; border-bottom:4px solid #fed638;}
.no-digit{ font-size:5rem; color:#252323; text-align:center; font-weight:600;}
.no-digit-txt{font-size:1rem; color:#252323; text-align:center;}
.by-txt{color:#2daabb; text-decoration:none;}
.by-txt:hover{color:#5dc8d6; text-decoration:underline;}
.cha-text{font-size:1rem; color:#252323; font-weight:normal;}
.cha-text2{padding-left:7.3%; margin-top:15px; font-size:1rem; color:#252323; font-weight:normal;}
.cha-text3{padding-left:12%; margin-top:15px; font-size:1rem; color:#252323; font-weight:normal;}
.cha-text4{padding-left:16.5%; margin-top:15px; font-size:1rem; color:#252323; font-weight:normal;}
.cha-text5{padding-left:21%; margin-top:15px; font-size:1rem; color:#252323; font-weight:normal;}
.cha-text6{padding-left:26%; margin-top:15px; font-size:1rem; color:#252323; font-weight:normal;}
.quote-card {color: #5c5c5c;padding: 20px;padding-left: 50px;  position: relative;overflow: hidden; min-height: 120px;}
.quote-text{font-size:1.5rem; color:#5c5c5c; line-height:28px; font-weight:500;}
.quote-card:before {font-family: Georgia, serif; content: "“";  position: absolute; top: -26px; left: -1px; font-size: 6rem; color: font-weight: normal; 
background: #FF7000;background: -webkit-linear-gradient(to right, #FF7000 0%, #FFD600 78%);background: -moz-linear-gradient(to right, #FF7000 0%, #FFD600 78%);
background: linear-gradient(to right, #FF7000 0%, #FFD600 78%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
.btn-container-dark{text-align:center;}
.section-gray{background-color:#f4f4f4;}
.impt-list ul{margin:0px; padding:0px;}
.impt-list ul li{ list-style-type:none; display:block; background:url(../img/right-arrow.png) no-repeat top left; font-weight:normal; color:#252323; font-size:1rem;  padding:0px 24px; margin-bottom:25px;}
.impact-bg{background:url(../img/impact-bg.jpg) no-repeat; color:#FFF; padding:45px 25px; font-size:1.2rem; }
.impact-bg-list ul{ margin:10px 24px; padding:0px;}
.impact-bg-list li::before {content: "\2022"; color: #FFF;font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.impact-bg-list ul li{color:#FFF; display: list-item; margin-bottom:15px;}
.right-arrow-w{ padding-left:25px;}


.impact-bg-1{background:url(../img/impact-bg-1.jpg) no-repeat; color:#FFF; padding:45px 25px; font-size:1.2rem; }
.impact-bg-1-list ul{ margin:10px 24px; padding:0px;}
.impact-bg-1-list li::before {content: "\2022"; color: #FFF;font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.impact-bg-1-list ul li{color:#FFF; display: list-item; margin-bottom:15px;}
.right-arrow-w{ padding-left:25px;}

.section-black{background-color:#252323; color:#FFF; padding:50px 15px;}
.section-black-title{font-size:1.5rem; font-weight:600; }
.section-black-text{font-size:1.4rem; text-align:center; font-weight:500;}
.section-black-text2{font-size:1.4rem; text-align:left; font-weight:500;}
.btn-lets-talk{background:#252323; color:#FFF; border:1px solid #FFF; text-transform:uppercase; padding:15px 25px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.btn-lets-talk:hover{background:#ffcc00; color:#000; border:1px solid #ffcc00; text-transform:uppercase; padding:15px 25px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }

.services-box{background:#ebebeb; border:1px solid #afafaf; padding:15px; height:480px;}
.services-box-title{font-size:1.3rem; font-weight:500; color:#252323;}
.services-box-list ul{margin:10px 24px; padding:0px;}
.services-box-list li::before {content: "\2022"; color: #252323;font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.services-box-list ul li{color:#252323; display: list-item; margin-bottom:15px; font-weight:normal; font-size:0.9rem; }

.sub-heading h1{ font-size:1.6rem; padding-bottom:10px; font-weight:500;}
.sub-heading-list ul{margin:5px 0px; padding:0px;}
.sub-heading-list ul li{ list-style-type:none; display:block; background:url(../img/right-arrow-3.png) no-repeat top left; font-weight:normal; color:#252323; font-size:1rem;  padding:0px 18px; margin-bottom:15px;}

.asset-text{margin-top:15px; margin-bottom:15px;}
.asset-text h1{font-size:1rem; color:#252323; font-weight:500; text-align:center; padding-top:15px;}
.target-box-bg{background:url(../img/target.jpg) no-repeat;padding:0px;}
.target-box-cell{font-size:1.1rem; text-transform:uppercase; color:#FFF; font-weight:500; border:3px solid #FFF; padding:60px 25px; text-align:center;}

.footer-nav-section{background:#f0f0f0;}
.footer-socal-icon{font-size:2rem; text-align:center;}
.footer-socal-icon a{color:#000000; text-decoration:none; margin-right:10px;}
.footer-socal-icon a:hover{color:#ffd800; text-decoration:none; margin-right:10px;}
.footer-nav ul{margin:0px; padding:0px;}
.footer-nav ul li{list-style-type:none; display:block; font-size:1rem; font-weight:500; margin-bottom:25px;}
.footer-nav a{color:#000000; text-decoration:none;}
.footer-nav a:hover{color:#ffcc00; text-decoration:underline;}

.section-2{ padding:0px; background:#FFF;}
.section-2-inner{padding:6rem 5rem;}
.section-2-inner-text{font-size:1rem; color:#252323; font-weight:normal;}

.section-2-inner-text ol{padding:0px; margin:17px 16px;}
.section-2-inner-text ol li{margin-bottom:10px;}

.btn-promise{color:#FFF; width:100%; font-size:1.1rem; font-weight:500; text-transform:uppercase; padding:16px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; border:0px; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd800+37,ff9d02+60,ff9d02+60,ff9d02+61,ff9d02+61,ff9d02+100 */
background: #fecb00; /* Old browsers */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd800', endColorstr='#ff9d02',GradientType=1 ); /* IE6-9 */
}

.btn-container{ border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; padding:14px 2px; width:80%;
background: #ff6e00; /* Old browsers */
background: -moz-linear-gradient(left,  #ff6e00 0%, #fffd00 51%, #ff6e00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ff6e00 0%,#fffd00 51%,#ff6e00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ff6e00 0%,#fffd00 51%,#ff6e00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff6e00',GradientType=1 ); /* IE6-9 */
}

.btn-read{ background:#FFF; color:#000; border:0px;text-transform:uppercase; font-weight:500; border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; padding:10px; width:80%;}
.btn-read2{ background:#FFF; color:#000; border:2px solid #fed638; text-transform:uppercase; font-weight:500; border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; padding:10px;}
.btn-read2:hover{ background:#fed638; color:#000; border:2px solid #fed638; text-transform:uppercase; font-weight:500; border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; padding:10px;}
.section-dark{background:#252323; margin-top:0px; color:#FFF; padding:80px 0px 100px 0px;}

.sub-heading2 h1{ font-size:1.6rem; padding-bottom:10px; font-weight:500; color:#FFF; text-transform:uppercase;}
.dark-box-heading h1{ font-size:1.5rem; padding-bottom:10px; font-weight:500; color:#FFF;}
.dark-box{color:#FFF; font-size:1rem; font-weight:normal; border-right:3px solid #ffcb00; padding:45px 7rem 45px 3rem;}
.dark-box-2{color:#FFF; font-size:1rem; font-weight:normal; padding:45px 0px 45px 10rem;}
.dark-box-text{font-size:1rem; color:#FFF; font-weight:normal;text-align:left;}
.btn-dark-read{ border:2px solid #fed638; background:#252323; color:#FFF; text-transform:uppercase; padding:10px 20px; border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px; }
.btn-dark-read:hover{ border:2px solid #FFF; background:#fed638; color:#000; text-transform:uppercase; padding:10px 20px; border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px; }

.section-dark-2{padding:0px;background:#252323;}
.dark-img-bg{ border:2px solid #FFF; background: url(../img/dark-img-bg.jpg) no-repeat center center;  -webkit-background-size: cover;
  -moz-background-size: cover; -o-background-size: cover; background-size: cover; color:#FFF; padding:10rem 4rem;}
.dark-img-bg-3{ background: url(../img/consultancy.jpg) no-repeat center center;  -webkit-background-size: cover;
  -moz-background-size: cover; -o-background-size: cover; background-size: cover; color:#FFF; padding:10rem 4rem;}
.dark-img-bg-2{background: url(../img/dark-img-bg-2.jpg) no-repeat center center;  -webkit-background-size: cover;
  -moz-background-size: cover; -o-background-size: cover; background-size: cover; color:#FFF; padding:14rem 4rem; text-transform:uppercase;}
  
  
.dark-box-text2{font-size:1rem; color:#FFF; font-weight:normal;text-align:center;}
.logo-part{ background:#f0f0f0; padding:3rem 2rem; text-align:center; margin-top:20px;}
.expert-title h1{ font-size:1.2rem; text-align:left: color:#000; font-weight:500;}
.expert-title-text{ font-size:1rem; text-align:left: color:#000; font-weight:normal;}
.expert-btn{border:2px solid #fed638; background:#f0f0f0; color:#000; text-transform:uppercase; font-weight:500; padding:10px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.expert-btn:hover{border:2px solid #fed638; background:#fed638; color:#000; text-transform:uppercase;  font-weight:500; padding:10px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.section-black-text3{font-size:1.4rem; text-align:left; font-weight:500;}

/*=================Services=============================*/

.carousel-caption2{ font-size:1.7rem;left: 6%; top:28%!important; text-align:left; color:#FFF; font-weight:700; /*text-shadow: 2px 2px #FFF;*/}
.carousel-caption2 span{font-size:0.9rem;}
.carousel-item-2 {height: 65vh;background: url(../img/services-bg-2.jpg) no-repeat center center;padding-top:50px;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.use-case ul{list-style-type:none; margin:0px; padding:0px;}
.use-case ul li{display:block; font-size:1.1rem; font-weight:500; color:#252323; margin-bottom:20px;}
.use-case ul li span{color:#eabc00;}

.use-case-2 ul{margin:0px 24px; padding:0px;}
.use-case-2 li::before {content: "\2022"; color: #252323;font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.use-case-2 ul li{color:#252323; display: list-item; margin-bottom:15px; font-weight:normal; font-size:1rem; }
.icon-title{font-size:1.2rem; text-align:center; font-weight:500; color:#252323;}
.icon-txt{font-size:1rem; text-align:center; color:#252323;}
.btn-download{ border:2px solid #010101; font-weight:500; color:#010101; background:#FFF; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.btn-download:hover{ border:2px solid #ffcc00; font-weight:500; color:#000; background:#ffcc00; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }

.blog-title{font-size:1.2rem; text-align:left; color:#000000; font-weight:500;}
.blog-txt{font-size:1rem; color:#252323; text-align:left;}
.blog-txt-2{padding-top:20px; font-size:1.1rem;}
.blog-txt-2 span{color:#00b1cb;}
.blog-txt-tag{font-size:1rem; color:#252323; text-align:left;}
.blog-txt a{font-size:1.2rem; color:#252323; text-align:left; font-weight:500; text-decoration:none;}
.blog-txt a:hover{font-size:1.2rem; color:#ffcd1f; text-align:left; font-weight:500;text-decoration:none;}

.artical-btn{border:0px solid #fed638; font-size:1.2rem; background:#FFF; color:#000; text-transform:uppercase; font-weight:500; padding:10px 20px; }
.artical-btn:hover{border:0px solid #fed638; background:#FFF; color:#fed638; text-transform:uppercase;  font-weight:500; padding:10px 20px;}

.contact-txt{font-size:1rem; color:#252323; text-align:left; line-height:1.2rem;}
.section-heading4{margin-bottom:15px;}

.btn-google{ border:2px solid #00aeef; font-weight:500; color:#FFF; background:#00aeef; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.btn-google:hover{ border:2px solid #00aeef; font-weight:500; color:#000; background:#00aeef; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.career-box{background:#252323; margin-top:25px; color:#FFF; font-size:1rem; padding:2rem 12px 17rem 12px;}
.career-box span{text-transform:uppercase;}

.career-box a{color:#00aff1; text-decoration:none;}
.career-box a:hover{color:#ffd800; text-decoration:none;}
.btn-vaccancy{ border:2px solid #ffd800; font-weight:500; color:#252323; background:#ffd800; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.btn-vaccancy:hover{ border:2px solid #ffd800; font-weight:500; color:#ffd800; background:#252323; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }

.enq-box{background:#f6f6f6; color:#000; padding-bottom:2rem;}
.input-box{border:0px; background:#FFF; height:50px;}

.send-btn{ border:2px solid #000; font-weight:500; color:#000; background:#f6f6f6; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }
.send-btn:hover{ border:2px solid #ffd800; font-weight:500; color:#000; background:#ffd800; text-transform:uppercase; padding:15px 30px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; }


/*=================Old=============================*/


#mainNav .navbar-brand{font-family: 'Roboto', sans-serif;font-weight: 700;}

.navbar-toggler {margin-top: -47px;margin-left: 253px;}
.contact-title h4{font-family: 'Source Sans Pro', serif!important;}
header.masthead{height:100vh}
header.masthead .intro-text .intro-lead-in{ font-size:3rem; line-height:3.5rem; text-align:left;}
.intro-lead-in span{color:#ffd800;}

.border-red{ border:1px solid red;}
#mainNav .navbar-nav .nav-item .nav-link{padding:1.1em 1.5em !important;}



@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}

/*==============================*/
p{ font-size:0.9rem;}
.star{color:#FF0000;}

 
  /*=================Scoll top btn===============*/
.fa-color{color:#FFF;}
.scroll-top-wrapper {position: fixed;opacity: 0;visibility: hidden;	overflow: hidden;text-align: center;z-index: 99999999;   background-color: #ffcc00;color: #eeeeee;	width: 50px;	height: 48px;	line-height: 48px;	right: 30px;	bottom: 30px;	padding-top: 2px;	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {	background-color: #000;}
.scroll-top-wrapper.show { visibility:visible; cursor:pointer;opacity: 1.0;}
.scroll-top-wrapper i.fa {line-height: inherit;}

.footer{ background:#FFF;}
.copy-right-text{ color:#939393; text-align:left; font-size:0.9rem; font-weight:normal;}
.copy-right-text ul{margin:0px; padding:0px;}
.copy-right-text ul li{list-style-type:none; display:inline; padding:10px;}
.copy-right-text ul li a{color:#939393; text-decoration:none;}
.copy-right-text ul li a:hover{color:#ffcc00; text-decoration:underline;}

/*===============Testimonial===============================*/
.carousel-title{font-size:1.3rem; font-weight:500;color:#252323; text-transform:uppercase;}
.carousel-2 {margin: 0px auto;padding: 0 70px;}
.carousel .item {color: #999;font-size: 14px; text-align: center;overflow: hidden;  min-height: 290px;}
.carousel .testimonial {padding: 30px 0 10px; color:#252323; font-size:1rem; font-weight:normal;}
.carousel .overview {font-style: italic;text-align:center;}
.carousel .overview b {	text-transform: uppercase;color: #0a467a;}
.carousel .carousel-control {width: 40px; height: 40px; margin-top: -20px;top: 50%;background: none;}
.carousel-control i {font-size: 65px;line-height: 42px;position: absolute;display: inline-block;color: rgba(0, 0, 0, 0.8);text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;}



/*====================Media=============================*/

@media (max-width:320px){ 
.carousel-item{height: 69vh!important; min-height: 182px!important; margin-top: 50px!important;}
#mainNav .navbar-toggler{color:#FFF!important; background:#03a7e6;}
header.masthead .intro-text .intro-lead-in{font-size: 2rem;line-height: 3rem;}
.white-txt{ color:#FFF!important; font-size:0.9rem;}
.black-txt{ color:#212529!important; font-size:0.9rem;}
.navbar-brand img{ width:60%;}
.carousel-caption{ font-size:1.2rem; top:35%!important; text-align:center; text-shadow:none; color:#FFF;}
.carousel-control-next, .carousel-control-prev{top:14%!important;}
}

@media (max-width:360px){ 
.carousel-item{height: 69vh!important; min-height: 182px!important; margin-top: 50px!important;}
#mainNav .navbar-toggler{color:#FFF!important; background:#03a7e6;}
header.masthead .intro-text .intro-lead-in{font-size: 2rem;line-height: 3rem;}
.white-txt{ color:#FFF!important; font-size:0.9rem;}
.black-txt{ color:#212529!important; font-size:0.9rem;}
.carousel-caption{ font-size:1.2rem; top:35%!important; text-align:center; text-shadow:none; color:#FFF;}
.navbar-brand img{ width:60%;}
.carousel-control-next, .carousel-control-prev{top:14%!important;}
}

@media (max-width:441px){ 
.carousel-item{height: 24vh!important; min-height: 182px!important; margin-top: 17px!important;}
#mainNav { background-color: #FFF!important;}
.page-section h2.section-heading{ font-size:1.5rem!important;}
.page-section { padding: 30px 0;}
.mob-view{ width:50%!important;}
#mainNav .navbar-toggler{color:#252323!important; background:#ffcc00; position: absolute; top: 5px;}
.white-txt{ color:#FFF!important; font-size:0.9rem;}
.black-txt{ color:#212529!important; font-size:0.9rem;}
.navbar-brand img{ width:60%;}
.carousel-control-next, .carousel-control-prev{top:14%!important;}
.carousel-caption{ font-size:1.2rem; top:35%!important; text-align:center; text-shadow:none; color:#FFF;}
.bok-link{display:block;}
.btn-book-continer{display:none;}
.asset-text h1 {width:24rem;}

.carousel .carousel-control{margin-top: 123px;}
.carousel-item2{height:50vh!important}
.banner-nav ul li{font-size: 1rem;padding: 8px 3%;}
.banner-nav2 ul li{font-size: 1rem;padding: 8px 1%; font-size:0.9rem;}
.btn-container{background:none;}
.btn-read{width:100%; border:1px solid #ffcc00;}
.btn-read2{width:100%; border:1px solid #ffcc00;}
.section-dark{margin-top:0px;}
.dark-box, .dark-box-2{border-right:0px;padding:44px 0rem 21px 1rem;}
.navbar-collapse{background:#f9f9f9;}
.cha-text2, .cha-text3, .cha-text4, .cha-text5, .cha-text6{padding-left:3.9%;}
.quote-card{margin-top:2rem;}
.section-black-text{text-align:left; margin-bottom:25px;}
.btn-container-dark{text-align:left;}
.section-heading2 h1 span{border:0px;}
.services-box{height:auto;}
.target-box-bg{background:#000;}
.section-black-text2{font-size:1.1rem; margin-bottom:25px;}

.career-box{background:#252323; margin-top:25px; color:#FFF; font-size:1rem; padding:2rem 12px 2rem 12px;}
}

@media (max-width:1280px){ 
.section-dark{background:#252323; margin-top:-40px; color:#FFF; padding:80px 0px 100px 0px;}
}